Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 04:10:15 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<div dir="auto" style="background-color: rgb(255, 255, 255)">I want my refund. </div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">#centrepointworstservice</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-744861b6-4b0a-4eab-b4d5-e19ed1838e72" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, February 21, 2021, 8:08 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>

<br>

</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-7976445c-7d18-4422-bf78-34cbdc20e672" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, February 21, 2021, 8:07 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-6ef80345-fb0d-48e8-b0c5-26e444f6abbe" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, February 21, 2021, 8:07 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-e340920e-9ec6-45db-9746-03aa67d37768" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:57 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-a0d19dc6-6da2-4009-bf65-eae0a333d4a7" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:57 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8da7c036-e338-4af0-bebd-f410f4014234" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:57 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-7165f8ea-5bb9-4d30-8acf-507cf62cac65" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:56 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-30c42f80-ad60-41d5-bc33-81cd1c7721f9" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:55 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-58fc7f07-9b33-4a60-b143-c93dd56c5b52" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:55 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-b765e1cb-98c3-4553-9c4c-7e652e482f24" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:55 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-be49f6a5-0d18-45d7-a66b-e42f0be76ee2" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:54 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-7cc63df3-0f30-4c9a-9b79-59185b27b3c2" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 18, 2021, 10:54 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-a20bf921-5f90-443b-87e0-7e6aba083c2e" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:09 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-a9d17e61-0d8a-4bf9-9c85-82a80b5e59ed" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:09 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-9696349d-56e7-4973-b88c-ee1e2461bbec" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:09 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-fa6f74c1-43c0-480c-9711-427f723361e9" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:08 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-517578c5-56bd-4ee9-81c4-7df1903ffc10" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:08 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-4d0fd2e1-3659-40c7-8960-3c4792211a33" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:08 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-2f656f15-315b-491c-ab9a-6f37cedbce16" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:08 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-761fde04-c0d7-4549-b107-2686e90d3640" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, February 17, 2021, 10:07 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
#centrepointworstservice</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
#centrepointrefundmymoney</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8e0dd643-5662-4066-88ef-d25de8e4bb41" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:45 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-dd00f750-b92a-4bf5-8464-9f1b4d0f586d" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:44 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8de20cb4-fd2e-4d5f-8a5a-c40001cba767" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:43 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-3bf34767-f882-4832-8826-8d36697a5d93" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:43 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-f1ec61e3-413a-4755-8e5a-5274ac03e7be" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:42 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-f8bfadf6-1602-4e15-bada-70b1fe43d68d" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:42 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div>

</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<div dir="auto" style="background-color:rgb(255,255,255)">I want my refund. </div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointworstservice </div>
<div dir="auto" style="background-color:rgb(255,255,255)">#centrepointrefundmymoney</div>
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-26484b31-2a95-451f-81b3-0f16e36181c0" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:41 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
#centrepointworstservice </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
#centrepointrefundmymoney</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-a631549c-d878-4d9e-9675-482fac9fe6ba" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:39 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-0674972e-7e43-426a-9bba-f32b0b21b228" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:39 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-17f622eb-6f92-4ac2-a85d-9e68c9ddd2bd" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:38 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-1b8cd413-5e4e-474d-ad40-d25d3b138d53" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:37 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-159050a9-7f76-460f-9d1f-ec2d3ca07cb1" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:36 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-ef524ac2-ef1b-41fb-811e-c89ef4b45140" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:35 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-e3a502f5-90cc-4706-9f73-fd4e413c73d4" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:35 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-a2262bd7-8a04-4204-ba38-a27c5cabfdf0" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 10:34 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want my refund </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8950bf50-8db4-4326-b651-44bde7047865" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 15, 2021, 8:23 AM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I want to know why it is taking so long to refund my money. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
You do not even respond to my emails. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8bed7dfa-6f69-42b5-b73c-0b2410cace90" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 11, 2021, 1:11 PM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
This is the limit to my patience. I do not understand why it is taking 3 months to refund my money. Why you are not bothered to reply back and refund my money. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I have paid cash for the order and returned the product next day. Since then I am struggling to get my money. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I gave you my bank account details, then also you have not credited my account. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I need an urgent revert on my refund. I am going to highlight this unprofessional behavior in all social media and the harassment that I have gone through. </div>
<div id="ms-outlook-mobile-signature" dir="auto" style="text-align:left">
<div dir="auto" style="text-align:left">
<br>
</div>
<div dir="auto" style="text-align:left">You made a joke of your own brand. </div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-ae0bd08e-c1c3-4d35-83fb-cf9cb5e7e4b6" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Tuesday, February 9, 2021, 3:50 PM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I have not yet received my refund.  Now I will complaint to police about the same. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-884818e5-b15a-4c30-81fb-6efe777a425e" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 8, 2021, 12:47 PM<br>
<strong>To:</strong> Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
When I will receive my refund. Now with my refund I also want compensation from Centrepoint for such a mental harassment. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
This is really too much. This is the worst service ever received from any online store. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-c7928f07-e1fb-4b7b-9ea8-41cfdc354815" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Friday, February 5, 2021, 3:31 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lubna,<br>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925245